/* CSS Document */

* {
	margin: 0;
	padding: 0;
}

body {
	text-align: center;
	background: #FCFCFC;
}

#wrapper {
	text-align: center;
	margin: 0 auto;
	width: 300px;
	min-height: 200px;
	position: relative;
}

#banner {
	background: url("../img/TAPIR-website-solutions.gif") center no-repeat;
	text-indent: -9000px;
	color: #FFFFFF;
	height: 80px;
	padding: 0px;
margin-top: 100px;
}

#banner h1 {
	font: Verdana, Arial, Helvetica, sans-serif, large, bold;
}

#content {
	background: white;
	padding: 20px;
	margin: 1em 0;
	padding: 1em;
	border: 1px solid #ccc;
	text-align: left;
	-moz-box-shadow: 5px 5px 5px #BBB;
	-webkit-box-shadow: 5px 5px 5px #BBB;
	box-shadow: 5px 5px 5px #BBB;
}

p {
	margin: 5px;
	padding: 5px;
}

fieldset {
	margin: 1em 0;
	padding: 1em;
	border: 1px solid #ccc;
	background: #f8f8f8;
	text-align: left;
}

legend {
	font-weight: bold;
}

label {
	float: left;
	text-align: left;
	display: block;
	width: 100%;
}

p.mainform input {
	width: 100%;	
}

p.remember_me {
	float: none;
	position: relative;
}

p.remember_me input {
	position: absolute;
}

p.remember_me label {
	display: block;
	margin-left: 25px;
	width: 210px;
	position: absolute;
}

p.submit {
	text-align: right;
	margin-top: 40px;	
}

input[type="text"] {
	width: 100%;
	clear: both;
}

input[type="password"] {
	width: 100%;
	clear: both;
}

input:focus {
	background: #ffc;
}

a {
	font-size:small;
	float:right;
}
